# Provide details of a payment that resulted in a chargeback

Provide payment chargeback information.

Endpoint: POST /fraudsight/update/chargeback
Version: v1
Security: BasicAuth

## Header parameters:

  - `Content-Type` (string, required)
    Example: "application/vnd.worldpay.fraudsight-v1.hal+json"

  - `Accept` (string, required)
    Example: "application/vnd.worldpay.fraudsight-v1.hal+json"

## Request fields (application/vnd.worldpay.fraudsight-v1.hal+json):

  - `transactionReference` (string, required)
    A unique reference for authentication. For example, e-commerce order code.

  - `merchant` (object, required)
    An object that contains information about the merchant and API level configuration.

  - `merchant.entity` (string, required)
    Used to route the request in Access Worldpay, created as part of on-boarding.

  - `riskProfile` (string, required)
    Represents the outcome of the original fraud assessment. Used to link subsequent fraud related requests.

  - `sourceDate` (string, required)
    Date/time of source fraud file (TC40/SAFE).

  - `acquirerReference` (string, required)
    Acquirer Reference Number (ARN) - unique value assigned to a credit or debit card transaction.

  - `chargebackReasonCode` (string, required)
    Visa and Mastercard reason codes.

  - `chargebackCaseReference` (string, required)
    Case reference for a specific chargeback.

  - `chargebackValue` (object, required)
    Object containing value of the chargeback transaction.

  - `chargebackValue.amount` (integer, required)
    The chargeback amount. This is a whole number with an exponent, e.g. if exponent is two, 250 is 2.50.

  - `chargebackValue.currency` (string, required)
    The three digit currency code.

## Response 400 fields (application/vnd.worldpay.fraudsight-v1.hal+json):

  - `message` (string, required)
    The error description message.

  - `errorName` (string, required)
    The unique error name.

  - `validationErrors` (array)
    Object containing details of validation errors occurred.

  - `validationErrors.errorName` (string, required)
    Unique name of the validation error.

  - `validationErrors.jsonPath` (string, required)
    Location of the field in request body for which the error occurred.

  - `validationErrors.message` (string, required)
    Error description message.

## Response 401 fields (application/vnd.worldpay.fraudsight-v1.hal+json):

  - `message` (string, required)
    The error description message.

  - `errorName` (string, required)
    The unique error name.


## Response 204 fields
